Exiv2::TimeValue::Time Struct Reference

Simple Time helper structure. More...

`#include <value.hpp>`

## Public Attributes

int | hour
| Hour.
int | minute
| Minute.
int | second
| Second.
int | tzHour
| Hours ahead or behind UTC.
int | tzMinute
| Minutes ahead or behind UTC.

## Detailed Description

Simple Time helper structure.

The documentation for this struct was generated from the following file:

- value.hpp